
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nosaka stūra salaiduma stilu."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Nosaka stūra salaiduma stilu.";

/* Class = "NSButtonCell"; title = "Radiāls"; ObjectID = "171"; */
"171.title" = "Radiāls";

/* Class = "NSButtonCell"; title = "Lineārs"; ObjectID = "173"; */
"173.title" = "Lineārs";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nosaka kontūras līnijas galus."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Nosaka kontūras līnijas galus.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Nepārtraukta līnija"; ObjectID = "185"; */
"185.title" = "Nepārtraukta līnija";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Uzstāda kontūras līnijas tipu."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Uzstāda kontūras līnijas tipu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Cits …"; ObjectID = "189"; */
"189.title" = "Cits …";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nosaka kontūras līnijas sākuma simbolu."; ObjectID = "501"; */
"501.ibShadowedToolTip" = "Nosaka kontūras līnijas sākuma simbolu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "502"; */
"502.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Garš"; ObjectID = "503"; */
"503.title" = "Garš";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Norāda kontūras līnijas gala simbolu."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Norāda kontūras līnijas gala simbolu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "508"; */
"508.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Vienkrāsains"; ObjectID = "509"; */
"509.title" = "Vienkrāsains";

/* Class = "NSMenuItem"; title = "Punktots garš"; ObjectID = "510"; */
"510.title" = "Punktots garš";

/* Class = "NSMenuItem"; title = "Garš"; ObjectID = "511"; */
"511.title" = "Garš";

/* Class = "NSMenuItem"; title = "Punktots"; ObjectID = "512"; */
"512.title" = "Punktots";

/* Class = "NSTextFieldCell"; title = "Gradienta līnijas pildījuma parametri:"; ObjectID = "649"; */
"649.title" = "Gradienta līnijas pildījuma parametri:";

/* Class = "NSTextFieldCell"; title = "Biezums:"; ObjectID = "651"; */
"651.title" = "Biezums:";

/* Class = "NSTextFieldCell"; title = "Līnijas gali:"; ObjectID = "664"; */
"664.title" = "Līnijas gali:";

/* Class = "NSTextFieldCell"; title = "Līnijas stils:"; ObjectID = "665"; */
"665.title" = "Līnijas stils:";

/* Class = "NSButtonCell"; title = "Pārslēgt"; ObjectID = "692"; */
"692.title" = "Pārslēgt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo gradienta rotācijas leņķi."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Ievadiet vēlamo gradienta rotācijas leņķi.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo kontūras biezumu."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Ievadiet vēlamo kontūras biezumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Uzstāda kontūras līnijas sākuma simbola izmēru."; ObjectID = "720"; */
"720.ibShadowedToolTip" = "Uzstāda kontūras līnijas sākuma simbola izmēru.";

/* Class = "NSTextFieldCell"; title = "0 %"; ObjectID = "721"; */
"721.title" = "0 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Uzstāda kontūras līnijas beigu simbola izmēru."; ObjectID = "725"; */
"725.ibShadowedToolTip" = "Uzstāda kontūras līnijas beigu simbola izmēru.";

/* Class = "NSTextFieldCell"; title = "0 %"; ObjectID = "726"; */
"726.title" = "0 %";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Norādiet fonta pildījuma krāsu"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Norādiet fonta pildījuma krāsu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Krāsa"; ObjectID = "764"; */
"764.title" = "Krāsa";

/* Class = "NSTextFieldCell"; title = "Krāsa:"; ObjectID = "768"; */
"768.title" = "Krāsa:";

/* Class = "NSTextFieldCell"; title = "Dimensiju:"; ObjectID = "783"; */
"783.title" = "Dimensiju:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "786"; */
"786.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nav"; ObjectID = "787"; */
"787.title" = "Nav";

/* Class = "NSMenuItem"; title = "Virs līnijas"; ObjectID = "788"; */
"788.title" = "Virs līnijas";

/* Class = "NSMenuItem"; title = "Līnijā"; ObjectID = "789"; */
"789.title" = "Līnijā";

/* Class = "NSMenuItem"; title = "Zem līnijas"; ObjectID = "792"; */
"792.title" = "Zem līnijas";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "802"; */
"802.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Teksta stils"; ObjectID = "803"; */
"803.title" = "Teksta stils";

/* Class = "NSTextFieldCell"; title = "Teksta stils:"; ObjectID = "807"; */
"807.title" = "Teksta stils:";

/* Class = "NSButtonCell"; title = "Rādīt pielaidību:"; ObjectID = "814"; */
"814.title" = "Rādīt pielaidību:";

/* Class = "NSTextFieldCell"; title = "+"; ObjectID = "820"; */
"820.title" = "+";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "822"; */
"822.title" = "-";

/* Class = "NSButtonCell"; title = "Rādīt mērvienību"; ObjectID = "836"; */
"836.title" = "Rādīt mērvienību";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "840"; */
"840.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Mērvienības:"; ObjectID = "845"; */
"845.title" = "Mērvienības:";

/* Class = "NSMenuItem"; title = "**do not touch**"; ObjectID = "855"; */
"855.title" = "**do not touch**";
